### Function

# Gimp bilinear_32

#### Declaration [src]

    guint32
    gimp_bilinear_32 (
      gdouble x,
      gdouble y,
      guint32* values
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gdouble`

  No description available.

`y`

  Type: `gdouble`

  No description available.

`values`

  Type: An array of `guint32`

  No description available.

  The array must have 4 elements.
  The data is owned by the caller of the function.

#### Return value

Type: `guint32`

No description available.